@font-face {
    font-family: 'impactregular';
    src: url('fonts/impact-webfont.eot');
    src: url('fonts/impact-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/impact-webfont.woff') format('woff'),
         url('fonts/impact-webfont.ttf') format('truetype'),
         url('fonts/impact-webfont.svg#impactregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
body {background:#66cc9a;font:10px/1.5em Verdana,Arial,sans-serif;}
.cms-page-view .col-main-wrapper { font-size:10px}
a { color:#0000FF;text-decoration: none;cursor:pointer; }
a:hover { color:#555452; text-decoration: none; }
a img { border:0;}
a:hover  img { border:0; text-decoration:none;}
:focus { outline:0;  }

.fieldset .legend, .fieldset { border:0px;}
.fieldset .legend { background-color:#fff;}
.fieldset { padding-bottom:8px;margin-bottom:18px;}
.last-fieldset{margin-bottom:0;padding-bottom:0} 
.buttons-set { text-align:left;margin-top:3px;}
.page-print .buttons-set{text-align:right}
.search_back{border-top:none;padding:0;margin:0;position:relative;top:-20px}
.buttons-set button {margin-left:5px;cursor:pointer;}
input{border:none;padding:4px 0 4px 1px;}

.header { width:955px;height:188px;background:url(../images/tvb-header.jpg) no-repeat scroll transparent 0 0}
.header-logo {margin:0 auto;}
.header-container { margin:auto;}
.header-logo ,.header-top { position:absolute;}
.header-logo { left:0;top:0}
.header-top { top:8px}
.header-top {  right:13px; width:auto;text-align:right;clear:both;margin:0 auto;z-index:100;}

.header-topbar {margin:0 auto;padding-top:5px;z-index:110;float:right;}
.header-search{ clear:all;}

#header-cart{display:none; position:absolute; z-index:20; width:200px; left:0; top:7px; clear:both;}
#header-cart .head{margin-bottom:7px; padding-right:8px}
#header-cart .head h4{cursor:pointer; float:none; display:inline; padding-left:15px; background:url(../images/icon-cart.gif) no-repeat 0 50%}
#header-cart .head h4,
#header-cart .head h4 a{color:#fff; font-size:0.95em; font-weight:normal}

.header .links { margin-top:5px ;left:95px;text-align:left;height:45px;margin-bottom:0;}
.header .links  a {display:block;text-indent:-1500px;font-size:9px;}
.header .links .top-link-wishlist,.header .links .top-link-cart{ text-align:center;text-indent:0;}

.header .links .top-link-my-account{ background:url(../images/bkg_toplink-myaccount.png) no-repeat transparent 0 0;height:34px;width:97px; }
.header .links .top-link-wishlist{ background:url(../images/bkg_toplink-wishlist.png) no-repeat transparent 0 0;height:34px; width:99px;text-indent: -99999px;}
.header .links .top-link-wishlist span { padding-left: 8px;padding-top:28px;display:block}
.header .links .top-link-cart{background:url(../images/bkg_toplink-cart.png) no-repeat transparent 0 13px; height:28px;width:66px;padding-top:14px;text-indent: -99999px;}
.header .links .top-link-cart span{position:relative;top:-14px;}
.header .links .top-link-checkout{ background:url(../images/bkg_toplink-checkout.png) no-repeat transparent 0 0; width:78px;height:31px;}
.header .links .top-link-login{ background:url(../images/bkg_toplink-login.png) no-repeat transparent 0 0; height:28px;width:47px;}
.header .links .top-link-logout{ background:url(../images/bkg_toplink-logout.png) no-repeat transparent 0 0; height:32px;width:59px;}

.welcome-msg{line-height:2em; padding-right:16px;}
.quick-access { margin: 0px; text-align: left; color: #fff;float:left;*height:77px;}
.quick-access p { margin-bottom:4px; }
.quick-access li { display:block;float:left; padding-right:3px;padding-left:3px;}
.quick-access li.first { padding-left:10px !important; }
.quick-access li.last { padding-right:0; background:none; }
.quick-access .welcome-msg {text-align:right;height:32px;}
.shop-access { clear:both; position:relative; float:left;display:block;}

*+html .shop-access { clear:both; position:absolute; display:block;right:0;}
.shop-access a, .shop-access a:hover {text-decoration: none; color:#0000ff; font-size:11px; }
.shop-access a:hover {color: #FFF;}
.shop-access li.last { padding-right:0; background:none; position:relative;top:12px;}

.form-language { float: left; margin-left: 65px; display: inline; }
.form-language label { color:#1e7ec8; padding-right:5px; font-size:11px; }
.form-language .flag option { background-repeat:no-repeat; background-position:left center; padding-left:20px; margin-left:2px; }

.mini-search { float: right; padding: 0px; position:absolute; right:0; top: 0; padding: 1px 0 1px 30px; }
.mini-search .input-text { width:300px; border: 1px solid #517b92; padding: 3px; }
#search_mini_form  p { padding-right:12px;}
#search_mini_form label {display:none;}
#search_mini_form input{ width:142px;border:none;padding:4px 0 4px 1px;}

#search_mini_form a {color:#1d6d46;font-family:Arial;padding-right:6px;position:relative;top:-7px;font-size:10px}
.search-autocomplete { z-index:999; }
.search-autocomplete ul { border:1px solid #5c7989; background-color:#efefef; }
.search-autocomplete li { border-bottom:1px solid #f4eee7; padding:2px 8px 1px 8px; cursor:pointer; }
.search-autocomplete li .amount { float:right; font-weight:bold; }
.search-autocomplete li.odd { background-color: #fff; }
.search-autocomplete li.selected { background-color: #dedede; }

.nav-container { clear: both; padding-bottom: 1px;}
.header-nav-container {clear:both;padding-bottom:1px;}
.nav-container { margin: 0 auto; width: 930px; background: url(../images/navigation-bg.gif) repeat-x 0 0; border: 1px solid #606060; border-width: 1px 1px 0;}

/*.films{ width:960px; margin:0 auto; background:url(../images/bkg_films.png) no-repeat 0 0;height:81px; }*/
.films ul{ width:942px; margin:0 auto; background:url(../images/bkg_films.png) no-repeat 0 0;height:58px; }
.films{margin: 0 auto;width: 1036px;}
.films ul{ padding:12px 9px;}
.films li { float:left;margin-right:12px;width:94px;}
.films li.last {margin-right: 0}
.films li a {position:relative; display:block;}

#slider{height:200px; position:relative; width:930px; margin:0 auto; overflow:hidden; margin-bottom:13px; border:1px solid #ccc}
div.scroller{height:200px; overflow:hidden; width:930px; zoom:1}
div.scroller .content{padding:0}
div.slidercontrolwr{position:absolute; right:15px; top:15px}
div.scroller img{border:none}
div.scroller div.section{float:left; height:200px; overflow:hidden; width:930px}
div.scroller div.content{width:10000px; float:left}
.slidercontrol{list-style:none; margin:0px; padding:0px}
.slidercontrol a{color:#aaa; filter:alpha(opacity=60); float:left; height:14px; margin:0px 2px; opacity:0.6; overflow:hidden; padding:0px; text-decoration:none; text-indent:-1000px; width:14px}
.slidercontrol a:hover{filter:alpha(opacity=100); opacity:1}
.content .sliderdescription{background:url(../images/grid.gif) repeat left top; color:#222; filter:alpha(opacity=50); font:12px bold Helvetica,sans-serif; left:15px; opacity:0.5; padding:10px; position:relative; top:-100px; width:650px}
div.sliderdescription:hover,.sliderdescription.active{background-color:#fff !important}
.content a{/*font:12px bold Helvetica,sans-serif; text-decoration:none*/}
.aprev{background:url(../images/aprev.gif) no-repeat 3px 3px}
.anext{background:url(../images/anext.gif) no-repeat 3px 3px}
.astop{background:url(../images/astop.gif) no-repeat 3px 3px}
.aplay{background:url(../images/aplay.gif) no-repeat 6px 3px}

#search_mini_form a:hover,
.block a.more:hover,
.product-view .add-to-links a:hover,.box-tags .submit-box a:hover,
.account-login .form-list a.f-left:hover,
.footer a.privacy:hover,.footer .informational a:hover,
.block-cart .block-content a:hover,.block-viewed .block-content a:hover,.block-reorder .block-content a:hover,
.block-wishlist .block-content a:hover,.block-tags .block-content a:hover
{ text-decoration:underline}

/*columns*/
.col-main { float:left; background-color:#fff;min-height:245px;_height:245px;}
.col3-layout .col-wrapper {float:left;width:720px;position:relative;}
.col3-layout .col-main { border:none;margin:0;width:519px;padding:0;background:none;}
.col3-layout .col-right{ padding-right:1px}
.col3-layout .col-left{ height:100%;position:absolute;top:-22px;left: -66px}

.catalog-category-view .col3-layout .col-main { width:510px;background-color:#fff; padding:4px;}
.col-main .category-wrapper { border: 1px solid #000; }

.col2-left-layout .col-main {float:right;width:720px;background:none;}
.col2-right-layout .col-main {width:716px; background-color:#fff;}

.main { width:932px;padding:0;margin:0 auto; text-align:left; margin-top:1em;min-height:265px}
.main-container{ background:#66cc9a; padding: 0px 0px 13px 0px; text-align:left; }

.col3-layout .main,.col2-right-layout .main { background: none no-repeat 0 0 #25613B ;}
.main-wrapper{ width:922px; float:left;margin:0 auto;padding: 6px 5px;_height:552px;min-height:552px;}
.col3-layout .main-wrapper,.col2-right-layout .main-wrapper { background:url(../images/main-bg.png) no-repeat scroll transparent 0 top;}

/* 1 column */
.col1-layout .main-wrapper {min-height:255px;_height:255px;}
.col1-layout .col-main,.col2-right-layout .col-main{padding: 2px; }
.col1-layout .col-main {border:1px solid #ccc;}
.col1-layout .col-main .std {padding: 10px 20px;}

.col-main .col-main-wrapper{ position:relative;z-index:0;}
.col1-layout .col-main-wrapper,.col2-right-layout .col-main-wrapper {padding-top:40px;}

.col-main .col-main-wrapper .wrapper-header, 
.checkout-cart-index .empty-cart{ position:absolute; left:0;top:0;z-index:30;}
.breadcrumbs{ display:none;}
.catalog-product-view .breadcrumbs, .review-product-list .breadcrumbs{ display:block}

.breadcrumbs ul{margin:0 auto 0; padding-bottom:0px; text-align:left; width:930px;}
.breadcrumbs a{color:#0100fe}
.breadcrumbs a:hover{text-decoration:underline;}
.breadcrumbs li strong { display:none; }

/* page heading*/
.page-title, .page-head { border-bottom:1px solid #ccc; margin:0 0 12px;padding: 2px 0; border-bottom: 1px solid #000; text-align:left;}
.page-head h3, .page-title h3, .page-title h1 {margin:0 10px ;  text-transform:none; text-align:left; color:#503EC8; font-size:18px; font-weight:bold;}

.col-main-wrapper .page-title h1,.page-title h2, .page-title h3 { line-height:14px;font-family:'impactregular';color:#ea3e2a;font-weight:normal;word-spacing:3px;}

.wishlist-index-index .col-main-wrapper .page-title h1, 
.contactus-index-index .col-main-wrapper .page-title h1,
.customer-account-login .col-main-wrapper .page-title h1,
.checkout-cart-index .col-main-wrapper .page-title h1,
.sendfriend-product-send .col-main-wrapper .page-title h1,
.checkout-onepage-index .col-main-wrapper .page-title h1,
.customer-account-logoutsuccess .col-main-wrapper .page-title h1,
.customer-account-login .col-main-wrapper .page-title h1,
.customer-account-forgotpassword .col-main-wrapper .page-title h1, 
.catalogsearch-advanced-result .col-main-wrapper .page-title h1,
.catalogsearch-advanced-index .col-main-wrapper .page-title h1, 
.tag-list-index .col-main-wrapper .page-title h1,
.customer-account-create .col-main-wrapper .page-title h1,
.accountcreated-index-index .col-main-wrapper .page-title h1,
.tag-product-list .col-main-wrapper .page-title h1,
.checkout-onepage-success .col-main-wrapper .page-title h1
{
text-transform:uppercase;
}


.catalog-product-view .col-main .col-main-wrapper .wrapper-header,
.review-product-list .col-main .col-main-wrapper .wrapper-header 
{
visibility:hidden;
display:none;
}


.col-main-wrapper .page-title { margin-right:15px;margin-left:15px;width:auto;position:relative;z-index:20;margin-bottom:35px}
.col-main-wrapper .page-title h1,.col1-layout .page-title h2 { margin:0;padding: 2px 0 2px 115px;}
.col-main-wrapper .page-title ,.col-main-wrapper .page-title h1,.col-main-wrapper .page-title h2{ float:none;border-color:#bfbfbf;border-style:solid none;border-width:1px;}

.wrapper-header,.checkout-cart-index .empty-cart{ background-position:0 0;background-repeat:no-repeat;width:134px;height:96px;}
.customer-account-login .wrapper-header,.customer-account-create .wrapper-header{ background-image:url(../images/bkg_heading-account.png);} 
.checkout-cart-index .wrapper-header, .checkout-onepage-index .wrapper-header,.wishlist-index-index .wrapper-header{background-image:url(../images/bkg_heading-cart.png);}

.col2-left-layout .col-main{ position:relative}
.col2-left-layout .my-account .page-title {left:-94px;position:absolute;top:-55px;width:765px;}
.col2-left-layout .my-account{  padding:5px;margin-top:15px; }
.col2-left-layout .my-account .fieldset{margin-top:12px}
.col2-left-layout .my-account .page-title ,.col2-left-layout .my-account .page-title,h1{ width:796px}
.col2-left-layout .my-account .page-title,
.col2-left-layout .my-account .page-title h1 {border-color:#bfbfbf;border-style:solid none;border-width:1px;}
.col2-left-layout .my-account .page-title h1 { padding: 2px 0 2px 20px;margin:0;line-height:18px;font-family:'impactregular';color:#eb5242;font-weight:normal;text-transform:uppercase !important;word-spacing:7px}
.col2-left-layout .my-account p{font-size:11px}
.col2-left-layout .my-account ol p{ margin-left:0}
.col2-left-layout .my-account .box-content p{font-size:10px}
.col2-left-layout .wrapper-header{background-image:url(../images/bkg_heading-myaccount.png)}
.col2-left-layout .wrapper-header { background-position:5px 5px;padding-left:5px;padding-top:5px;}

.addresses-list li.empty p ,.addresses-list a{ font-weight:normal}

.customer-address-form .wrapper-header{background-image:url(../images/bkg_heading-address.png)}
/*.cms-contact-us .wrapper-header,.cms-contact-us-html .wrapper-header,.contactus-index-index .wrapper-header{background-image:url(../images/bkg_heading-contactus.png)}*/
.cms-hard-to-find-movies-htm .wrapper-header,.cms-recommended-reading-htm .wrapper-header{background-image:url(../images/bkg_heading-recommend.png)}
.cms-feedback-htm .wrapper-header{background-image:url(../images/bkg_heading-feedback.png)}
.cms-products-new-html .wrapper-header{background-image:url(../images/pageheading-newtitles.png)}
.cms-enable-cookies .wrapper-header{background:url(../images/pageheading-enablecookies.png);}

.cms-50s-60s-rock-roll-tv-shows-htm .wrapper-header{background-image:url(../images/pageheading-50s60srocknrolltvs.png);}
.cms-1950s-rock-n-roll-movies-htm .wrapper-header{background-image:url(../images/pageheading-50srocknrollmovies.png);}
.cms-1960s-rock-n-roll-movies-htm .wrapper-header{background-image:url(../images/pageheading-1960srocknrollmovies.png);}
.cms-b-movies-cult-movies-b-movie-htm .wrapper-header{background-image:url(../images/pageheading-b-movies.png);}
.cms-british-invasion-mersey-beat-liverpool-htm .wrapper-header{background-image:url(../images/pageheading-britishinvasionmovies.png);}
.cms-eleki-yuzo-kayama-htm .wrapper-header{background-image:url(../images/pageheading-eleki.png);}
.cms-hard-to-find-movies-htm .wrapper-header{background-image:url(../images/pageheading-hardtofindmovies.png);}
.cms-hot-rod-movies-htm .wrapper-header{background-image:url(../images/pageheading-hotrodmovies.png);}
.cms-group-sounds-gs-60s-japanese-garage-rock-htm .wrapper-header{background-image:url(../images/pageheading-japanesegroupsounds.png);}
.cms-jd-movies-htm .wrapper-header{background-image:url(../images/pageheading-jdmovies.png);}
.cms-60s-mod-movies-htm .wrapper-header{background-image:url(../images/pageheading-modmovies.png);}
.cms-rockabilly-movies-htm .wrapper-header{background-image:url(../images/pageheading-rockabillymovies.png);}
.cms-scopitone-films-htm .wrapper-header{background-image:url(../images/pageheading-scopitonefilms.png);}

.cms-deals-coupons-html .wrapper-header,.cms-discount-coupons-dvd-movies-htm .wrapper-header{background-image:url(../images/bkg_heading-discounts.png)}
.cms-faqs-htm .wrapper-header,.cms-shipping-returns-html .wrapper-header,
.cms-shipping-costs-html .wrapper-header{background-image:url(../images/bkg_heading-wanna-know.png)}
.cms-about-us-html .wrapper-header {background-image:url(../images/bkg_heading-aboutus.png)}
.customer-account-forgotpassword .wrapper-header{background-image:url(../images/bkg_heading-forgot.png)}
.customer-account-logoutsuccess .wrapper-header{background-image:url(../images/bkg_heading-loggedout.png)}

.catalogsearch-result-index .wrapper-header,.catalogsearch-advanced-index .wrapper-header,
.catalogsearch-advanced-index .wrapper-header,.catalogsearch-advanced-result .wrapper-header,
.landingpage-index-view .wrapper-header, 
.catalogsearch-result-index .wrapper-header,
.tag-product-list .wrapper-header{background-image:url(../images/bkg_heading-search.png)}
.cms-payment-options-html .wrapper-header{background-image:url(../images/bkg_heading-payments.png)}
.checkout-cart-index .wrapper-header,.checkout-onepage-index .wrapper-header{background-image:url(../images/bkg_heading-cart.png)}
.checkout-cart-index .empty-cart{background-image:url(../images/bkg_heading-empty.png)}
.checkout-onepage-success .wrapper-header{background-image:url(../images/bkg_heading-received.png)}
.contactus-index-index .wrapper-header,.sendfriend-product-send .wrapper-header,.wishlist-index-share .wrapper-header{background-image:url(../images/bkg_heading-sharewishlist.png)}
.accountcreated-index-index .wrapper-header{background-image:url(../images/bkg_heading-created.png)}
.tag-list-index .wrapper-header,.tag-product-list .wrapper-header{background-image:url(../images/bkg_heading-tags.png)}
.cms-want-list-html .wrapper-header {background-image:url(../images/bkg_heading-wanted.png)}
.cms-what-are-tags-html .wrapper-header {background-image:url(../images/bkg_heading-cms-tags.png)}
.cms-wishlist-help-html .wrapper-header{background-image:url(../images/bkg_heading-wishlist.png)}
.cms-link-to-us-htm .wrapper-header {background-image:url(../images/bkg_heading-link-us.png)}
.cms-no-route .wrapper-header {background-image:url(../images/bkg_heading-404.png)}
.cms-dvd-remastering-dvd-htm .wrapper-header {background-image:url(../images/bkg_heading-DVD-r-p.png)}
.cms-conditions-of-use-html .wrapper-header {background-image:url(../images/bkg_heading-con-use.png)}
.cms-privacy-notice-html .wrapper-header{background-image:url(../images/bkg_heading-p-n.png)}

.products-grid li.item { padding:12px 10px; width:150px; text-align:center;}
.products-grid  { line-height:1.35em; }
.products-grid  .product-name { margin-bottom:.4em; font-size:1.05em; }
.products-grid  .product-name a, .products-grid  .product-name a:hover { color:#00f; text-decoration: none; }
.products-grid  .ratings { margin-bottom:.6em; }
.products-grid  {border-bottom:1px solid #D9DDE3;}
.products-grid  .link-wishlist a, .products-grid .link-compare a:hover {text-decoration:underline;}

.product-name{ font-size:11px}
#opc-review .product-name ,.cart-table .product-name { font-weight:normal;}


.col-left { width:195px;position:relative;left:-66px;}
.col-left .current-showing{ background:url(../images/current-showing-bg.png) no-repeat scroll 0 0;width:285px;height:190px;position:relative;right:12px;z-index:100}
.col-left .signs-on-pole{ position:relative;z-index:10;left: 72px; background:url(../images/signs-on-pole-bg.png) no-repeat scroll 0 0;height:414px;position:relative;top:-196px;_top:-218px}
.col-left .signs-on-pole ul {position:absolute;bottom:68px}
.col-left .signs-on-pole ul a{ display:block}
.col-left .signs-on-pole .faqs{background:url(../images/faqs-bg.png) no-repeat scroll 0 0;height:50px;width:166px;}
.col-left .signs-on-pole .contact-us{ position:relative;left:-40px;background:url(../images/contact-us-bg.png) no-repeat scroll 0 0;;height:41px;width:162px;}
.col-left .signs-on-pole .payments{ position:relative;top:5px;left:12px;margin-top:5px;background:url(../images/payments-bg.png) no-repeat scroll 0 0;height:44px;width:143px;}
.col-left .signs-on-pole .about-us{position:relative;top:5px;left:12px;margin-top:5px;background:url(../images/about-us-bg.png) no-repeat scroll 0 0;height:44px;width:143px;}

.cart .discount .buttons-set{position:relative}
.cart .discount .buttons-set .btn-cancle-coupon{position:absolute;top:12px;right:0;}

#cart-content{background:#292a34; border:1px solid #727379; border-top:none; padding:0 3px 5px; -moz-border-radius:0 0 8px 8px; -webkit-border-bottom-left-radius:8px; -webkit-border-bottom-right-radius:8px; border-radius:0 0 8px 8px; color:#aaa; position:absolute; top:23px; right:0px; width:200px}
#cart-content .product-image {float:left}
#cart-content .product-image img{border:1px solid #a9a9a9}
#cart-content .product-details {margin:0 0 0 60px}
#cart-content h6{color:#1E7EC8; text-indent:5px}
#cart-content li{clear:both}
#cart-content a:hover{color:#aaa}
#cart-content .actions a span{cursor:pointer}
#cart-content #center-buttons{padding-top:5px; clear:both; text-align:center}

.cart .totals tfoot td strong { font-size:14px}

.toolbar { padding-bottom:8px;width:auto;height:20px; background:url(../images/bkg_category-list-top.png) repeat-x 0 bottom transparent }
.cms-products-new-html .toolbar{ padding-bottom:10px; }
.toolbar a{_position:relative;}
.toolbar .pager { float:right;padding-top:0;width:85%;}
.toolbar,.toolbar a,.pager { color:#005070;font-size:9px;}
.pager p.amount { float:right;margin-left:15px;font-size:9px;padding-top:2px;*padding-top:3px;}
.category-products .pager p.amount {padding-top:0}

.toolbar .products-order{ float:left;}


.toolbar a:hover{text-decoration:underline; }
/*.toolbar-bottom .toolbar{background:none;padding-top:5px;height:12px;}*/
.toolbar-bottom .toolbar,.toolbar-bottom .pager{color:#005070;}
.toolbar-bottom .toolbar{background:none;margin-top:5px;height:12px;border-top:solid 1px #ccc;}

.cart .discount h2, .cart .shipping h2,.cart .shipping h2 a,
.opc .active .step-title h2,.box-account .box-head h2,.block-account .block-content li.current,
.block-account .block-content li a:hover,.fieldset .legend,.addresses-list h2{ color:#EA3E2A}

.checkout-cart-index .col-2 .discount h2 a,.checkout-cart-index .col-2 .shipping h2 a{
color:#EA3E2A;
}
.checkout-cart-index .col-2 .discount h2 a:hover,.checkout-cart-index .col-2 .shipping h2 a:hover{
text-decoration:underline;
}

/*wishlist and shopping cart*/
.my-wishlist form{position:relative;top:-15px}
.my-wishlist .wishlist-help-link,.tag-list-index .what-are-tags,.tag-product-list  .what-are-tags{position:relative;top:-35px;text-align:right;padding-right:15px;}
.my-wishlist .wishlist-help-link a ,.tag-list-index .what-are-tags a,.tag-product-list  .what-are-tags a{color:#f00}
.my-wishlist .wishlist-help-link a:hover ,.tag-list-index .what-are-tags a:hover,.tag-product-list  .what-are-tags a:hover{ text-decoration:underline;}
.my-wishlist p{position:relative;top:-5px;font-size:11px;padding-left:65px;}
.my-wishlist p.last{margin-bottom:65px;}
.data-table .product-name a,
.order-items .product-name{ color:#2f2f2f;font-size:11px;}

/*block*/
.side-col .block  {margin-bottom:0.5em !important;}

.col-right .block{ border: 0;}
.block .block-title { margin: 0; padding: 0 10px 0;text-indent:-1000em;}
.block .block-title strong , .block-account .block-title span , .block .block-title strong span { line-height: 35px; color:#00f;}
.block .block-title strong .count { text-transform:none; color:#2f2f2f; white-space:nowrap; font-weight:normal; font-size:.95em; }
.block strong { font-size:1em;}
.block .block-content { /*font-family:Century Gothic;*/font-size: 11px;background: #fff; border-style:none solid solid;border-width:1px;border-color:#000; padding:3px 5px 5px;}
.block .block-content,.block .block-content a{color:#000}
.block .empty { padding-left:0;padding-right:0;}
.block .block-content li.item { padding-left:0;padding: 3px 6px 3px 0; }
.block .content ol {background: none;border: none;}
.block .block-subtitle {padding: 3px 0;}
.block .actions {padding:2px 9px;}
.block .actions a { float:none}

.block-navigation { margin:0 auto 0 14px;background:url(../images/block-navigation-bg.gif) no-repeat 0 0 transparent ;width:227px;height:171px;position:relative;z-index:999;}
.block-navigation .block-title{ display:none}
.block-navigation .block-content{background:transparent;border:none;padding-top:10px;padding-bottom:10px;}

.block-wishlist .product-name a {color:#d78a3d}
.col-right .block-title{padding: 0;margin:0;height:35px ;}

.current-discounts .block-content a{ color:#2F2F2F}

.block-viewed .block-title{ background:url(../images/bkg_recently-viewed.png) no-repeat 0 0 transparent ;}

.current-discounts .block-title{ background:url(../images/bkg_reel-deals.png) no-repeat 0 0 transparent ;}
.current-discounts .block-content li.first a{color:red;}

.block-cart .block-title{ background:url(../images/bkg_my-cart.png) no-repeat 0 0 transparent ;}
.block-wishlist .block-title {background:url(../images/bkg_block-wishlist.png) no-repeat 0 0 transparent ;}
.block-review .block-title {background:url(../images/bkg_block-review.png) no-repeat 0 0 transparent ;}
.block-related .block-title {background:url(../images/bkg_block-related.png) no-repeat 0 0 transparent ;}

.block-cart .summary { padding-left:0;padding-right:0}
.block-cart .subtotal {background:none;font-weight:normal;}
.block-cart .amount a, .block-cart .product-name a,.block-viewed .product-name a,.block-related .product-name a,
.block-review .block-content a.more{ color:#3ba5bf;font-weight:normal}
#block-related a:hover,.messages a:hover{ text-decoration:underline; }
.block-cart span {color:#000}
.block-cart .actions{border-bottom-color:#000}
.block-reorder .block-title {background:url(../images/bkg_reorder.png) no-repeat 0 0 transparent ;}
.block-reorder .actions  { padding: 2px;}
.block-reorder .actions  a{float:left;padding-top:15px;}

.block-account { margin-top:25px}
.block-account .block-title{ display:none}
.block-account .block-content { border-top:1px solid #000}
.block-account .block-content li a { color:#000}

.block-progress .block-title{text-indent:0px;border:1px solid #000;background-color:#fff}
#checkout-progress-wrapper .block-progress .block-title{ background-color:#AAD758; }
.block-progress .block-title strong span {color:#004F70;font-size:12px;}
.block-progress dt { padding:0 4px;font-size:12px;}
#checkout-progress-wrapper .block .block-content {background: #AAD758}
#checkout-progress-wrapper .block .block-content dt.close-complete{background:#ffffff}

.cart-collaterals .totals {background:#DEE5E8 none repeat scroll 0 0;width:350px; }
.cart-collaterals .upsell, .cart-collaterals  .discount , .cart-collaterals  .crosssell , .cart-collaterals  .shipping {border:1px solid #CEC3B6;}
.cart-collaterals  h2 {color:#1E7EC8;}
.cart .cart-collaterals {padding:10px 5px;}
.opc li.section {border-top:1px solid #FFFFFF !important;}

.block-progress .block-title dt{ border:none;color:#000;line-height:35px;padding:0;margin:0; color:#F43B1C; font-size:18px; font-weight:normal;font-family:'impactregular',Verdana,Arial,sans-serif; text-align: center;}
.block-progress dt {border-bottom:1px dotted #A3AEB3}
.block-progress dt.s-h .text{width:80px}
.block-progress dt.s-h { background:url(../images/bkg_checkout-s-h.png) #D0DCE1 no-repeat 97px 1px}

.block-tags .block-title{background:url(../images/bkg_pupular-tag.png) no-repeat 0 0 transparent ;}

.checkout-review-table-wrapper .data-table, .block-progress dd, .opc .step, .opc .step-title, .opc li.section{border: 0px !important;} 
.account-login .content {border: 0px;}
.account-login .buttons-set {border: 0px; background: #fff;}

.account-create form{display:block;padding-top:1px}
.account-create form {padding-left:20px}
.account-create form a { font-size:11px;color:#0000FF}
.account-create form .newsletter-tips{margin-left:23px}
.account-create form .last{margin-bottom:5px;padding-bottom:3px}

.newsletter-manage-index .my-account fieldset{width:98%}
.newsletter-manage-index .my-account button.btn-save{margin-right:20px;}

/*button*/
button.button span,.button span span {border:none;}

.button span span,.buttons-set p.back-link { display: block;height:39px;text-indent:-2000em;}
.button span span { background-image:url(../images/bkg_btn-submit.png) ;width:99px;  margin:0px;padding:0 ;color:#000;background-repeat:no-repeat;}
.button.search-button span span.small_search{background:url(../images/search/small_search_bnt.jpg) no-repeat; height:29px}

button.disabled span { display:none}
button.flat{ border:none; margin:0px ;padding:0;background:transparent;cursor:pointer;}
button.flat span,button.flat span span{display:block;height:16px;padding-left:5px;color:#2F2F2F;line-height:15px;white-space:nowrap;}
button.flat span {background:url(../images/bkg_btn-flat-left.png) no-repeat left 0 }
button.flat span span{background:url(../images/bkg_btn-flat-right.png) no-repeat 100% 0;padding-left:4px;padding-right:9px;font-family:Verdana;font-size:11px;}
/*button.flat span span {display: block;height:18px;line-height:17px;width:70px;background:url(../images/bkg_btn-flat.png) no-repeat 0 0  ;color:#2F2F2F;}
*/
.longbutton span span {width:188px; background:url(../images/tvbbutton_long.png) no-repeat -6px -5px ;}
.middelbutton span span {width:104px; background:url(../images/tvbbutton_middel.png) no-repeat -4px -5px ;}

.button:hover span span {border-color:#888; color:#333}
button.btn-checkout span {line-height:40px; height: 40px;}

.search-button span span {background-image:url(../images/bkg_search-button.png);width:90px}
.search-button span span.adv_search {background-image:url(../images/search/adv_search_bnt.jpg) ;}
.login-button span span{ background-image:url(../images/bkg_login-button.png);}
.signup-button span span { background-image:url(../images/bkg_signup-button.png);}
.buttons-set p.back-link,#back-link { cursor:pointer;overflow:hidden;width:75px;background:url(../images/bkg_back-button.png) no-repeat 0 0 ;}
.buttons-set p.back-link a,#back-link a{background:none;height:39px;width:75px;display:block;text-indent:-2000em;}
.buttons-set p.back-link a small,#back-link a small{display:none}
.cms-products-new-html .buttons-set{ display:none; }

button.addtag-button { display:block;}
.addtag-button span span {background-image:url(../images/bkg_addtag-button.png);width:79px;height:32px;}
.btn-cart span span {background-image:url(../images/bkg_addtocart-button.png);width:96px;}
.btn-con-shopping span span { width:142px;height:44px;background-image:url(../images/bkg_btn-con-shopping.png);}
.btn-coupon span span { background-image:url(../images/bkg_coupon-button.png);}
.btn-proc-checkout span span {width:187px;height:44px;background:url(../images/bkg_proc-checkout-btn.png);}
.btn-newbie span span {background-image:url(../images/bkg_newbie-button.png);}
.btn-checkout span span {background-image:url(../images/bkg_checkout-button.png);}
.btn-share span span{background-image:url(../images/bkg_btn-share.png);}
.btn-emailwishlist span span{background-image:url(../images/bkg_btn-emailwishlist.png);}
.btn-addall span span{background-image:url(../images/bkg_btn-addall.png);}
.btn-save span span{background-image:url(../images/bkg_btn-save.png);width:75px;}
.btn-place-order span span{background-image:url(../images/bkg_btn-place-order.png);width:132px;height:40px}
.btn-send-email span span{background-image:url(../images/bkg_btn-send-email.png);}
.btn-addrecipient span span{background-image:url(../images/bkg_btn-addrecipient.png);width:115px;}
button.btn-add-addr { margin-bottom:15px}
.btn-add-addr span span{background-image:url(../images/bkg_btn-add-addr.png);width:132px;height:40px;}
.btn-continue span span { background-image:url(../images/bkg_btn-continue.png);}
.btn-save-addr span span { background-image:url(../images/bkg_btn-save-addr.png);width:115px}
.btn-subscribe span span { background-image:url(../images/bkg_btn-subscribe.png);}
.btn-opc-place-order span span {background-image:url(../images/bkg_btn-opc-place-order.png);width:158px;height:44px;}

#contact-us-form button{ width:84px;height:31px;}
#contact-us-form button.button span span {background-image:url("../images/bkg_submit-button.png");}

h4,h3,.category-head h2{ font-size:12px; font-weight:bold; color:#0675A2}

.col-main p{margin-left: 5px;margin-right: 5px ;}
form .fieldset p,.col2-set p,.form-list li,.form-list label { /*font-family:Century Gothic;*/color:#000;font-weight:normal}
form .fieldset p,.col2-set p,.form-list li { font-size:12px}
form .form-list li.last{margin-bottom:0}
.form-list label {font-size:11px;}

.checkout-onepage-success .col-main p{margin-left:45px;}
.checkout-onepage-success .page-title{margin-bottom:55px;}
.checkout-onepage-success .buttons-set{margin-top:77px}

#nav { font-size:1.1em; padding: 0 3px; }

/************** ALL LEVELS  *************/ /* Style consistent throughout all nav levels */
#nav li { position:relative; text-align:left; }
#nav li.over { z-index:999; }
#nav a,
#nav a:hover { display:block; line-height:1.3em; text-decoration:none; }
#nav span { display:block; cursor:pointer; white-space:nowrap; }
#nav li ul span {white-space:normal; }

/************ 0 LEVEL  ***************/
#nav li { float:left; background: url(../images/navigation-div.gif) no-repeat 100% 50%; }
#nav li.active > a { color:#fff; }
#nav a { float:left; padding:14px 12px 13px 8px; color:#aaa; font-weight:bold; }
#nav a:hover { color:#fff; }
#nav li.over > a { color: #fff; }

/************ 1ST LEVEL ************/
#nav ul li,
#nav ul li.active { float:none; margin:0; padding-bottom:1px; background:#888; }
#nav ul li.last { background:#444; padding-bottom:0; }

#nav ul a,
#nav ul a:hover { float:none; padding:0; background:none; }
#nav ul li a { font-weight:normal !important; }

/************ 2ND LEVEL ************/
#nav ul { position:absolute; width:15em; top:43px; left:-10000px; }

/* Show menu */
#nav li.over > ul { left:0px; }
#nav li.over > ul li.over > ul { left:100px; }
#nav li.over ul ul { left:-10000px; }

#nav ul li a { background: #2b2b2c; }
#nav ul li a:hover { background: #2a82b3 url(../images/nav-item-bg.gif) repeat-x 0 0; }
#nav ul li a,
#nav ul li a:hover { }
#nav ul span, #nav ul li.last li span { padding:3px 15px 4px 15px;}

/************ 3RD+ LEVEL ************/
#nav ul ul { top:5px; }

#nav-sidebox a { font-family:'impactregular';font-size:18px;}
#nav-sidebox a,#nav-sidebox a:hover { color:#ec311d;}
#nav-sidebox ul { padding-left: 15px;}
#nav-sidebox ul.level1 { display: none;}

#nav-sidebox li{ text-align:center;padding:2px 0;overflow:hidden;}
#nav-sidebox li a{display:block;height:18px;line-height:18px;overflow:hidden;}
#nav-sidebox li a:hover{color:#EB5342}
#nav-sidebox li.first,#nav-sidebox li.last{ padding:1px 0;}
#nav-sidebox li.first,#nav-sidebox li.last { *padding:1px 0 1px}

/* products list */
#products-list{ clear:both;background-color:#fff; padding-top:0;*width:508px;}
.col2-right-layout #products-list{*width:712px;}
#products-list .even{ background-color:#d8edf2; }
#products-list a{font-size:11px;}
.box-up-sell #products-list a{font-size:10px;}
#products-list .link-productname{ width:420px; display:inline-block; }
.col2-right-layout #products-list .link-productname{ width:450px; }
#products-list li{ padding:10px 10px;position:relative;}
#products-list .wishlist_and_cart{ position:absolute; right:10px; top:10px;}
#products-list a.link-productname,#products-list a.link-addtocart{color:#000;}
#products-list .link-productname:hover,#products-list .link-addtocart:hover{color:#000000; text-decoration:underline;}

.block .block-content li.level0 {padding:2px 0;}
.infoBoxHeading { background-color:#0000C0;color:#FFFFFF;font-family:Verdana,Arial,sans-serif;font-size:10px;font-weight:bold;}
.mini-newsletter legend{display:inline-block;line-height:1.5em;}

.form-list a,.buttons-set .required{color:#d78a3d;font-size:10px;}
p.required,.form-list p.required{color:#EB340A;margin-bottom:0;font-size:9px;}
.form-list label a{font-size:11px}

.account-login .col2-set { margin-top:35px}
.opc .step { padding:15px 2px}
#checkout-step-login .col-1 h3,.account-login .content h2{border-bottom:none;text-indent:-2000em;}
#checkout-step-login .col-1 .content, .account-login .new-users .content {background:url(../images/bkg_new-customer.png) no-repeat 45px 10px transparent;}
#checkout-step-login .col-2 .content,.account-login .registered-users .content { background:url(../images/bkg_registered-users.png) no-repeat 45px 10px transparent;}
#checkout-step-login .col-1 .content,#checkout-step-login .col-2 .content { background-position:0px 10px}
.account-login .registered-users .content { padding-left:65px}
#checkout-step-login .col-2 .content { padding-left:20px}
#checkout-step-login .col-2 .form-list,.account-login .registered-users .form-list {margin-top:20px;padding-left:26px}
#checkout-step-login span.required,.account-login  span.required { font-size:10px;float:right;padding-right:70px;color:#d78a3d}
#checkout-step-login span.required { padding-right:30px}

.block-progress dd.payment-method { background-color:#EEEEEE}

.account-login .new-users .buttons-set{padding-right:50px}
.account-login .registered-users .buttons-set { padding-right:60px}

.customer-account-forgotpassword .form-list { margin-left:15px;margin-top:10px;}
.customer-account-forgotpassword form p{ font-size:11px}
.customer-account-forgotpassword form label{font-size:10px}

.col2-left-layout .col-left{left:6px;}
.dashboard .welcome-msg { padding-left:15px;}
.tag-customer-index p.tips{color:#0675A2}

.mini-products-list .product-details { margin-left:0; }
.block-related .product {margin-left:0;}

/*checkout onepage*/
#checkout-step-login .content { padding-top: 30px}
#opc-login h3 {text-indent:-2000em;border:none;}
#checkout-step-shipping_method .sp-methods{margin-left:10px}
.sp-methods label {color:#000000}
.sp-methods dt,.sp-methods label {font-weight:normal}
.opc .active .step-title .number { background-color:#EA3E2A}
p {margin:0 0 5px;}

.checkout-types {text-align:right;padding:8px 15px 15px;}
.toolbar-bottom .products-order{ display:none; }

.regular-price { color:#000}
.regular-price .price {color:#ee756a;font-size:11px;}

.cart .discount h2, .cart .shipping h2,.cart .shipping h2 a { font-size:14px}

/* product detail */
.catalog-product-view .col-main {padding: 2px;width:716px}
.review-product-list .col-main-wrapper ,.catalog-product-view .col-main-wrapper{padding-top: 0;}

.product-wrapper {border:1px solid #000;padding:7px 13px;}
.product-wrapper .page-title{ padding: 0;height:44px;background:url(../images/bkg_product-page-title.png) no-repeat 0 0;border:none;margin:0;}
.product-wrapper .page-title h3{line-height:44px;word-spacing:3px;font-size:20px;text-transform:none}
.product-review .product-name,.product-wrapper .page-title h3,.product-view .box-reviews .form-add h3{color:#0675a2;}
.product-view {border:0px;font-size:12px}
.product-collateral h2{color:#d88a40;font-size:14px;font-weight:bold;}
.product-essential {padding:10px 15px;}

.product-view .product-shop { width:185px;margin-top:35px;position:relative;right:-10px;padding-left:10px}
.product-shop .format-dvd{ margin:0; }
.product-view .product-shop .availability { margin-bottom:15px;text-align:center; margin-top:3px;}
.product-view .product-shop .availability span { font-family:arial;font-weight:bold;margin-bottom:8px;font-size:12px;}
.product-view .product-shop .price-box {margin: 0 ;padding: 0}
.product-view .product-shop  .add-to-cart button{position:relative;top:-49px;left:12px;}
.ratings { text-align:center;margin-bottom:0;}
.old-price { display:none}
p.special-price { margin: 0}
.special-price .price-label{ font-size:12px;color:#000;font-weight:normal}
.ratings .rating-box { margin-left:15px;margin-right:8px}
.ratings .add-link { margin-top:3px;} 
.ratings .add-link,.no-rating{text-align:center;font-size:11px;}

.add-to-box .add-to-cart { padding-top:3px}
.add-to-cart label { font-weight:normal;color:#000;padding-top:4px;padding-left:10px;}
.add-to-box .or,.add-to-box .add-to-links { position:relative;top:-42px;left:90px}
.add-to-box .add-to-links  li{text-align:right}
.add-to-box .or { margin: 0 3px 0 0}
.product-view .product-shop .add-to-links li,.product-view .product-shop .add-to-links a,.add-to-box .or{ font-size: 10px;color:#206783 !important;font-weight:normal !important;}
.format-dvd strong,.regular-price .price { padding-left:3px}
.product-collateral h2 {border-color:#000;margin-bottom:5px;}
.product-view .box-tags .form-add label {font-weight:normal} 
.product-view .box-tags .note {padding-left:3px;font-size:0.9em;white-space:nowrap}

.product-view .box-tags .form-add .input-box { background-image:url(../images/i_tag_add.png);background-position:0 0;width:375px;padding-left:39px;padding-top:5px;}
.product-view .box-tags .form-add-det { position:relative; left: -16px;top:-5px;}
.product-view .product-img-box { text-align:left; float:none;width:auto;}
.product-view .product-essential .ratings-table { margin: 0 auto}
.product-view .review-count{ text-align:center;margin-bottom:0}

.product-view .box-tags .form-add .submit-box { float:left;text-align:center;width:79px;}
.product-view .box-tags .form-add button.addtag-button{float:left;position:relative;} 
@media screen and (-webkit-min-device-pixel-ratio:0) {
	.product-view .box-tags .form-add button.addtag-button{position:relative;left:-4px;}
}

.product-view .box-reviews .form-add h4 { color:#000}
.product-view .box-reviews dt .summary{ color:#D88A40}

.product-view .box-tags .form-add input.input-text { width:355px}

.product-review .product-name{ font-size:14px}
.product-review .product-img-box{ width:160px}
.product-review .product-img-box .ratings .rating-box { margin-left:auto;margin-right:auto;}
.product-review .product-details { margin-left:170px}

.box-tags a ,.tags-list li a{ color:#D88A40;font-size:10px;letter-spacing:-1px;}
.box-tags a:hover ,.tags-list li a:hover{text-decoration:underline; }
.block .block-content a.link-cart {color:#3BA5BF;font-weight:normal}

.order-items .product-name { font-weight:normal !important;font-size:11px !important;}

.sendfriend-product-send .page-title {margin-bottom:60px}
.sendfriend-product-send .fieldset { padding-left:45px}
.send-friend #max_recipient_message,#add_recipient_button {text-align:right;margin-right:230px;}
#add_recipient_button{ margin-top:5px}
#max_recipient_message p{ font-size:11px}
.sendfriend-product-send .buttons-set{margin-top:38px}

/*search and advanced search*/
label br { height: 0}
.advanced-search ,.advanced-search-summary,.advanced-search p,.advanced-search-summary p{ font-size:10px}
#advanced-search-list {margin-top:5px;padding-left:15px;}
.advanced-search { padding-top: 0;width:654px}
.advanced-search .form-list,.advanced-search .buttons-set { float:left; }
.advanced-search .form-list {margin-right:20px;}
.advanced-search .form-list li{ margin-bottom: 5px;}
p.advanced-search-amount,.advanced-search-summary { margin-left: 40px}
.advanced-search-summary strong { background:none}
.advanced-search-summary ul li strong { background:url(../images/search/search_right_arrow.jpg) no-repeat scroll 5px 3px;padding-left:25px}
.advanced-search-summary strong,.advanced-search .form-list label,.advanced-search-summary label {color:#ea3e2a;font-weight:bold}
.advanced-search-summary p { margin: 12px 0 12px 10px;font-weight:normal;}
.advanced-search-summary p strong {color:#000;margin-right: 10px;}
.advanced-search-summary fieldset{ margin-left: 25px} 
.advanced-search .form-list label,.advanced-search-summary label {_float:left; position:relative;top:-3px;font-family:Verdana;width:120px;text-align:right;font-weight:bold;display:block;}
.advanced-search .form-list input,.advanced-search-summary input { border:none;padding: 3px 0 3px 2px;background-color:#EDF7FD;height:18px;}
.advanced-search-summary { background:none;border:none;font-size:10px;}
.advanced-search .buttons-set{ border:none;clear:none;margin-top:5px; }
.advanced-search-summary label { float:left}

#wishlist-table tr.last{ background-color:#fff;}
#wishlist-table tr.last td{ border-right:none}
.my-wishlist .buttons-set button.button { float:right}
.my-wishlist textarea { width:175px}
.my-wishlist .data-table td{ padding: 5px}
.my-wishlist .data-table td p{margin:0}

.tag-list-index .col-main .buttons-set{margin-top:40px}
.tag-list-index .col-main .tags-list { margin-top:0px}

.opc { padding:15px}
#opc-review .buttons-set { padding-right:0 }
.opc .buttons-set .back-link a {background:none;height:39px;width:75px;display:block;text-indent:2000em;}
.opc  p.back-link{background-image:url(../images/bkg_up-back-button.png) }

.tvb-hr{ width:60px; background:#00f; margin:auto; position:relative; }
.form-list .input-box label { float:none; }
#poll-answers td{ padding:7.5px 0; }

#shopping-cart-table{ width:98%; margin:auto; position:relative; z-index:0}
.col-main .font12{ margin:0; font-size:11px; }

.footer { width:930px; margin:0 auto;}
.footer  h4,.footer  p,.footer a ,.footer input{ /*font-family:Century Gothic; 11px;*/ color:#404040}
.footer  h4 { font-size:11px}
.footer  p,.footer a { font-size:10px}
.footer .store-switcher { display:inline; padding:0 10px 0 0; vertical-align:middle; }
.footer .informational label { color:#4e4e51; font-weight:bold; padding-right:3px; }
.footer .informational { float: right; text-align: right;}
.under-footer  .informational { float: none; text-align: center;margin-bottom:10px;}
.footer .informational,.footer .informational a{ font-size:10px}
.under-footer .informational a{ font-size:9px; color:#5e9278;}
.under-footer .informational a:hover{ text-decoration:none;}
.footer .informational ul,.footer .informational div {margin-bottom: 10px;}
.footer .informational .datetime { color:#fff;font-size:1em}
.footer .informational li {display:inline;background:url(../images/pipe-gray.gif) no-repeat 100% 50%; padding-right:8px; padding-left:4px; *padding-right:4px; *padding-left:8px;}
.footer .informational li.facebook,.footer .informational li.twitter{ *padding-top:2px;line-height:15px;
	background-position:100% 35%;vertical-align:bottom;display:block;float:left;padding-right:8px;padding-left:4px;margin-right:3px;}
.footer .informational li.facebook img,.footer .informational li.twitter img{ margin-top:-6px; margin-right:2px;   } 
.footer .informational li.twitter { display:block;float:left;/*background:none*/ }
.under-footer .informational li {display:inline;background:url(../images/pipe-green.gif) no-repeat 100% 50%;}
.footer .informational li.last { background:none; padding-right:0; }
.footer .informational a { font-weight:500;text-decoration:none; }
.footer .legality {padding:0px 0px;text-align: left;float:none; clear:both;}
.footerl .mini-newsletter{ width:277px; text-align:left}
.footerl{float:left;}
.footerl .mini-newsletter h4{margin-right:10px}
.footerl form,.footerl .mini-newsletter h4{ font-size:11px;  width:277px;}

.footerl .mini-newsletter fieldset{width:277px; display:inline-block;}
.footerl .mini-newsletter .subscribe {position:relative;}
.footerl .mini-newsletter button{  float:none !important; }
.footerl .mini-newsletter button{  position:absolute;left:178px;top:-5px;_top:-5px;border:none; padding:0 !important; margin:0 !important; background:url(../images/bkg_submit-button.png) no-repeat 0 0 ; display:inline-block;}
.footerl .mini-newsletter button span span {background:none}
.mini-newsletter input.input-text {border:none; width:167px;padding:4px 0 4px 2px;color:#000; }
.footerl .form-button-alt{float:right; margin:3px 0px 0px 6px}

.footerl .mini-newsletter h4{ text-transform:uppercase;line-height:1em; font-size:11px; margin:0;padding:0;font-weight:bold;}

.validation-advice { margin-top:5px}

.landingpage_header_text{color:	#004062; font-size:16px; font-weight:bold;padding:10px 20px 5px;}
.landingpage_header_text_des{color:	#004062; font-size:10px; font-weight:bold;padding:0px 20px 20px;}
/*contact us*/
#contact-us-form{ position:relative;}
#contact-us-form .contactus-right-div{ text-align:right;width:220px; height:340px; background: url(../images/contact_us_pg.jpg) no-repeat 20px 0px; float:left;}

/*contact us*/

/*pages*/
.pages ol li a img{margin-top:-2px;}

/*product navigation(next/previous) button*/
.product-navigation {float:right;font-size:11px;height:44px;line-height:44px;}
.product-navigation a {color: #0675A2;}
.product-navigation a:hover{text-decoration: underline;}
.product-navigation a.next-product {padding-left:5px;}
.product-navigation img {vertical-align:middle;}

/**social buttons **/
#social-buttons {clear:both;top: -30px;  position: relative;padding:5px 0 0 5px; text-align: center;}
#enlarge-button {top:-172px; left: 2px; position: relative;}

img#trustwaveSealImage {
    padding: 12px;
}